Commit 6a349c22 authored by Ole Streicher's avatar Ole Streicher

Min version for libfits-java

parent b3b68741
......@@ -8,7 +8,7 @@ Build-Depends-Indep: ant-optional,
default-jdk,
default-jdk-doc,
junit,
libfits-java,
libfits-java (>= 1.15.1),
starlink-array-java,
starlink-table-java,
starlink-util-java
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment